body { font-family: 'Open Sans', sans-serif; }
.columns{font-size:12px;line-height:18px;}

h1 { font-family: 'Exo', sans-serif; font-size: 38px; line-height: 1em; margin: 0; padding: 0; }
h2 { font-family: 'Exo', sans-serif; font-size: 30px; line-height: 1em; margin: 0; padding: 0; }
h3 { font-family: 'Exo', sans-serif; font-size: 26px; font-size: 22px\9; line-height: 1em; margin: 0; padding: 0; }
h4 { font-family: 'Exo', sans-serif; font-size: 24px; line-height: 1em; margin: 0; padding: 0; }
h5 { font-family: 'Exo', sans-serif; font-size: 21px; line-height: 1em; margin: 0; padding: 0; }
h6 { font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 1.2em; margin: 0; padding: 0; }

.light { font-weight: 300; }
.normal { font-weight: 400; }
.medium { font-weight: 500; }
.semibold { font-weight: 600; }
.bold { font-weight: 700; }
.extrabold { font-weight: 800; }
.ultrabold { font-weight: 900; }

.white { color: #ffffff !important; }
.black { color: #313131 !important; }
.blue { color: #21a5dd !important; }
.orange { color: #ee7600 !important; }
.grey { color: #c5c5c5 !important; }

.clear { clear: both; }

.center { text-align: center; }
.alignleft { text-align: left; }
.alignright { text-align: right; }

.riga { padding-top: 35px; }
.riga-small { padding-top: 16px; }
.no-padding-left { padding-left: 0; }
.no-padding-right { padding-right: 0; }

.margin-top-20 { margin-top: 20px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-5 { margin-top: 5px; }
.margin-right-5 { margin-right: 5px; }

ul.inline-list { margin: 0; }
ul.inline-list li { margin: 0; }

form { margin: 0; }

#map img { max-width : none; }

button, .button { box-shadow: none; border: none; width: 100%; cursor: pointer; font-family: 'Exo', sans-serif; font-weight: 700; line-height: normal; margin: 0; position: relative; text-decoration: none; text-align: center; display: inline-block; padding: 4px 0; font-size: 13px; color: #ffffff !important; }
button:hover, .button:hover, button:focus, .button:focus { box-shadow: none; }
button.grey, .button.grey { background-color: #b8b8b8; }
button.grey:hover, .button.grey:hover, button.grey:focus, .button.grey:focus { background-color: #919191; }
button.orange, .button.orange { background-color: #ff9602; }
button.orange:hover, .button.orange:hover, button.orange:focus, .button.orange:focus { background-color: #B36800; }
button.red, .button.red { background-color: #e83c3c; }
button.red:hover, .button.red:hover, button.red:focus, .button.red:focus { background-color: #C01616; }

ul { margin: 0; padding: 0; }
ul li { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 18px; color: #313131; }

p { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 18px; color: #313131; }
p.margin { margin: 16px 0; }

span { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 18px; color: #313131; }

a { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 18px; color: #21a5dd; }
a:hover { color: #17749B; }
a:active, a:link, a:visited, a:focus { color: #17749B; }
p a { text-decoration: underline; font-weight: 700; }

hr { margin: 1.25em 0 0; border-color: #cccccc; }

#top-container { background-color: #22a5dd; }
#top-container #top { padding: 16px 0; }
#top-container #top #logo { position: absolute; z-index: 1000; top: -16px; left: 15px; }
#top-container #top ul#top-menu { margin: 3px 0 0 6px; }
#top-container #top ul#top-menu li { margin-right: 5px; }
#top-container #top ul#top-menu li, #top ul#top-menu li a { font-size: 12px; font-size: 10px\9; font-weight: 300; line-height: 1em; color: #ffffff; }
#top-container #top #socials { float: right; }
#top-container #top #socials a { float: left; margin-right: 14px; font-size: 17px; font-weight: bold; color: #ffffff; }

#header-container { background-color: #262626; overflow: hidden; }
#header-container #logo-menu-container { background-color: #ffffff; margin-left: 15px; padding: 74px 12px 12px; }
#header-container #logo-menu-container ul#logo-menu { list-style: none; }
#header-container #logo-menu-container ul#logo-menu li { padding: 7px 0; border-bottom: 1px dotted #acacac; }
#header-container #logo-menu-container ul#logo-menu li a { font-size: 18px; font-weight: 700; line-height: 1em; color: #00556f; }

#menu1-container { background-color: #b15454; position: relative; z-index: 2003; }
#menu1-container #menu1 { padding: 10px 0; }
#menu2-container { background-color: #bc803e; position: relative; z-index: 2002; }
#menu2-container #menu2 { padding: 10px 0; }
#menu3-container { background-color: #247da4; position: relative; z-index: 2001; }
#menu3-container #menu3 { padding: 10px 0; }

.top-bar { background-color: transparent; margin: 0; padding: 0; height: auto; }
.top-bar .top-bar-section ul { background-color: transparent; }
.top-bar .top-bar-section ul li > a { background-color: transparent; }
.top-bar .top-bar-section ul li > a:not(.button) { background-color: transparent; }
.top-bar .top-bar-section ul li a { font-family: 'Open Sans', sans-serif; font-size: 13px; font-size: 9px\9; font-weight: 600; padding: 3px 12px !important; line-height: 1em; line-height: 1.4em\9; }
.top-bar .top-bar-section ul > li.has-dropdown a:after { border: none; }
#menu1-container .top-bar .top-bar-section ul.dropdown { background-color: #b15454; }
#menu2-container .top-bar .top-bar-section ul.dropdown { background-color: #bc803e; }
#menu3-container .top-bar .top-bar-section ul.dropdown { background-color: #247da4; }
.top-bar .top-bar-section ul.dropdown li a { padding: 12px 12px !important; }
.top-bar .toggle-topbar a span { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 400; color: #ffffff; box-shadow: none !important; }
.top-bar .title-area { background: none; }
.top-bar .name { height: auto; }
.top-bar.expanded .title-area { background-color: transparent; }

#news-info-slider .cycle-slide { width: 100%; }

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}

.box .newslink { margin: 40px 0 0; line-height:14px;}
.box .newslink a { text-decoration: none; line-height:14px;}
.box .title-height { height: 55px; height: 75px\9; line-height:16px;}
.box .riganews { padding-top: 16px; }
.box .riganews hr { border-top: 1px dotted #848484; }

#ultimora { background: #eaeaea url(/img/ultimorabg.png) no-repeat top left; height: 130px; padding: 17px 0; margin: 0 0.9375em; }
#ultimora-image { overflow: hidden; width: 132; }

#initalia { background: url(/img/italia.jpg) no-repeat center top; padding: 40px 0; }
#initalia .cerca { width: 100px; margin-top: 20px; }

#cercatrova .cercatrova { font-size: 21px; font-weight: 800; }

ul#side-menu { list-style: none; margin-top: 20px; }
ul#side-menu li { padding: 10px 0; border-bottom: 1px solid #e0e0e0; }
ul#side-menu li a { padding: 10px 0; font-size: 14px; font-weight: 700; color: #8e8d8d; }
ul#side-menu li a.active { color: #21a5dd; }

.page-image { margin: 20px 20px 20px 0; }
.page-button { width: 50%; margin-top: 20px; }

#footer-container { background-color: #00556f; margin-top: 70px; }
#footer-container hr { border-color: #1a667e; }
#footer-container #footer-top { padding: 35px 0; }
#footer-container #footer-top ul { list-style: none; }
#footer-container #footer-top ul li a { color: #ffffff; font-weight: 600; font-size: 11px\9; }
#footer-container #footer-top ul li ul {margin-left:7px; display:none;}
#footer-container #footer-bottom { padding: 35px 0; }
#footer-container #footer-bottom p { text-align: center; margin: 0; }
#footer-container #footer-bottom p a { text-decoration: none; }

.linebottom{border-bottom:1px solid #d6d6d6;padding-bottom:5px;}

.dettaglio{margin:13px 0 0 0;float:left;width:100%;}

#divBnrHome1{margin-bottom:20px;}
#divBnrHome3{margin-top:1.25em;}

.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

@media only screen and (max-width: 999px) {

	#logo { width: 177px; }
	#top-container #top ul#top-menu { margin: 5px 0 0 0; }
	#top-container #top ul#top-menu li, #top ul#top-menu li a { font-size: 10px; }
	#top-container #top ul#top-menu li { margin-right: 3px; }
	#top-container #top #socials a { font-size: 16px; margin-right: 8px; }
	#header-container #logo-menu-container ul#logo-menu li a { font-family: 'Exo', sans-serif; font-size: 16px; }
	#header-container #logo-menu-container {font-family: 'Exo', sans-serif; padding: 25px 12px 12px; }

	.top-bar .top-bar-section ul li a { font-family: 'Open Sans', sans-serif; font-size: 10px; font-weight: 600; padding: 2px 8px !important; line-height: 1em; }

	.box .title-height { height: 85px; }
	.box h3 { font-size: 19px; }

	#ultimora { height: 180px; }
	#ultimora-image { width: 93px; margin-left: 30px; }
	#ultimora-content { margin-left: 15px; }

	#footer-container #footer-top ul li a { font-size: 8px; }

}


@media only screen and (max-width: 767px) {

	#logo { width: 160px; }
	#header-container #logo-menu-container { padding: 6px 12px 12px; margin-left: 0; }
	#top-container #top ul#top-menu { margin: -24px 0 0 0; }
	#top-container #top ul#top-menu li { width: 100%; text-align: right; }
	#top-container #top #socials { float: none; }

	.top-bar { height: 45px; }
	.top-bar .name { height: 45px; }
	.top-bar .top-bar-section ul li { width: 100%; text-align: center; }

	.box { margin-bottom: 20px; }
	.box .title-height { height: auto; }

	#ultimora { height: 370px; }
	#ultimora-image { width: auto; margin-left: 160px; }
	#ultimora-content { margin-left: auto; margin-top: 20px; }

}



